#!/bin/sh
# 
# SrvrPowerCtrl plugin helper script for Debian.
#
# This script restarts the SqueezeCenter service.
#
#
# Copy this script to /usr/local/sbin/screstart.sh: cp ./screstart.sh /usr/local/sbin/screstart.sh
#
# Change the permissions: chown root:root /usr/local/sbin/screstart.sh
#
# Make it executable: chmod a+x /usr/local/sbin/screstart.sh
#
# 
#
log_file=/var/log/squeezecenter/srvrpowerctrl.log
now_time=`/bin/date`
/bin/echo "$now_time: $0" >>$log_file

/etc/init.d/squeezecenter stop >>$log_file
/bin/sleep 15
/etc/init.d/squeezecenter start >>$log_file
/bin/sleep 15

