#!/bin/sh
# 
# SrvrPowerCtrl plugin helper script for Redhat linux.
#
# This script restarts the SqueezeCenter service.
#
#
# Copy this script to /usr/local/sbin/screstart.sh: cp ./screstart.sh /usr/local/sbin/screstart.sh
#
# Change the permissions: chown root:root /usr/local/sbin/screstart.sh
#
# Make it executable: chmod a+x /usr/local/sbin/screstart.sh
#
# 
#
log_file=/var/log/squeezecenter/srvrpowerctrl.log
now_time=`/bin/date`
/bin/echo "$now_time: $0" >>$log_file

/etc/rc.d/init.d/squeezecenter status >>$log_file
/etc/rc.d/init.d/squeezecenter restart >>$log_file
/etc/rc.d/init.d/squeezecenter status >>$log_file




